<?php

class Monkeys_View_Helper_Messages
{
    public function messages($messages)
    {
        if ($messages) {
            $str = "<div id=\"messages\">\n";
            $str .= implode('<br />', $messages);
            $str .= "</div>\n";
        } else {
            $str = '';
        }

        return $str;
    }
}
